.tour-grid {
  margin-bottom: 30px;
  overflow: hidden;
  position: relative;
  @include transition(all .3s);
}
.tour-grid:hover {
  @include box-shadow(0 25px 30px 0 rgba(0, 0, 0, 0.15));
}
.tour-grid .price span,
.tour-grid .duration span,
.tour-grid .people span,
.tour-grid .price ins,
.tour-grid .duration ins,
.tour-grid .people ins {
  color: $white;
}
.tour-grid .top-wrap {
  overflow: hidden;
  position: relative;
}
.tour-grid .top-wrap:after {
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  @include box-shadow(0 -130px 70px -70px #000 inset);
  @include transition(all .3s);
}
.tour-grid .top-wrap .entry-meta {
  border-top: 1px solid rgba(255, 255, 255, 0.22);
  position: absolute;
}
.tour-grid .top-wrap .entry-meta {
  bottom: 0;
  left: 0;
  padding: 20px;
  margin: 0;
  z-index: 1;
}
.tour-grid .top-wrap .entry-meta > div {
  float: left;
}
.tour-grid .top-wrap .entry-meta > div.price {
  width: 60%;
}
.tour-grid .top-wrap .entry-meta > div.price del.price-value {
  color: #eee;
}
.tour-grid .top-wrap .entry-meta > div.duration,
.tour-grid .top-wrap .entry-meta > div.people {
  float: right;
}
.tour-grid .top-wrap .entry-meta > div.duration {
  margin-right: 5px;
}
.tour-grid .title {
  margin: 0 0 12px;
}
.tour-grid.grid-style1 .content {
  background: $white;
  font-weight: 300;
  padding: 30px;
}
.tour-grid.grid-style1 .content .description {
  border-top: 1px solid #333;
  min-height: 110px;
  padding-top: 17px;
}
.tour-grid.grid-style2 .content {
  background: rgba(0, 0, 0, 0.6);
  bottom: 0;
  color: $white;
  font-weight: 300;
  height: 100%;
  padding: 30px;
  position: absolute;
  width: 100%;
  @include transition(all .3s);
}
.tour-grid.grid-style2 .content .rating,
.tour-grid.grid-style2 .content .title,
.tour-grid.grid-style2 .content .price {
  margin-bottom: 13px;
}
.tour-grid.grid-style2 .content .title a,
.tour-grid.grid-style2 .content .view-details-button {
  color: $white;
}
.tour-grid.grid-style2 .content .title a:hover,
.tour-grid.grid-style2 .content .view-details-button:hover {
  color: #000;
}
.tour-grid.grid-style2 .content .title {
  font-size: 14px ;
}
.tour-grid.grid-style2 .content .description {
  display: none;
  margin-bottom: 10px;
}
.tour-grid.grid-style2 .content .rating {
  opacity: 1 !important;
}
.tour-grid.grid-style2 .content .rating ul {
  display: inline-block;
  padding: 0;
}
.tour-grid.grid-style2 .content footer .rating {
  display: none;
}
.tour-grid.grid-style2 .content .opaltour-add-to-wishlist {
  opacity: 1;
}
.tour-list .thumbnail a img {
  max-width: inherit;
  width: 100%;
}
.sidebar .opaltour_tour .thumbnail .btn {
  display: none;
}
.sidebar .opaltour_tour .thumbnail a img {
  width: 100%;
}
.sidebar .opaltour_tour:hover .thumbnail img {
  @include scale(1);
}
.sidebar .opaltour_tour:hover .thumbnail:after {
  background: none;
}
/* WISHLIST */
.opaltour-main .opaltour-add-to-wishlist:before {
  color: #eee;
  content: "\f08a";
  font-family: Fontawesome !important;
}
.opaltour-main .opaltour-add-to-wishlist.selected:before {
  color: #000;
  content: "\f004";
}
.opaltour-main-map .find-adventures {
  margin-top: 0 !important;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  padding-left: 5px;
  padding-right: 5px;
}
.opaltour-main-map .find-adventures.opaltour-form-filter .form-group {
  border: none;
  padding: 0 10px;
  width: 25%;
}
.opaltour-main-map .find-adventures.opaltour-form-filter .form-group label {
  color: $black;
  font-size: 12px;
  font-weight: 500;
  margin-bottom: 5px;
  text-transform: uppercase;
}
.opaltour-main-map .find-adventures.opaltour-form-filter .form-group input,
.opaltour-main-map .find-adventures.opaltour-form-filter .form-group button,
.opaltour-main-map .find-adventures.opaltour-form-filter .form-group select,
.opaltour-main-map .find-adventures.opaltour-form-filter .form-group textarea {
  width: 100%;
}
.opaltour-main-map .find-adventures.opaltour-form-filter .form-group .icon {
  display: none;
}
.opaltour-main-map .find-adventures.opaltour-form-filter .form-group .location {
  background: $white !important;
}
.opaltour-main-map .find-adventures.opaltour-form-filter .form-group button.btn {
  margin-top: 30px;
  padding: 10px;
}
select {
  border-color: #333;
}